Subject: Re: [PATCH v2 0/3] net: phy: switch to using fwnode_gpiod_get_index

From: Russell King - ARM Linux admin <[email-masked]>
Date: Tue, 5 Nov 2019 00:55:41 +0000

On Mon, Nov 04, 2019 at 04:40:16PM -0800, Dmitry Torokhov wrote:
> Hi Linus,
> 
> On Mon, Oct 14, 2019 at 10:40:19AM -0700, Dmitry Torokhov wrote:
> > This series switches phy drivers form using fwnode_get_named_gpiod() and
> > gpiod_get_from_of_node() that are scheduled to be removed in favor
> > of fwnode_gpiod_get_index() that behaves more like standard
> > gpiod_get_index() and will potentially handle secondary software
> > nodes in cases we need to augment platform firmware.
> > 
> > Linus, as David would prefer not to pull in the immutable branch but
> > rather route the patches through the tree that has the new API, could
> > you please take them with his ACKs?
> 
> Gentle ping on the series...

Given that kbuild found a build issue with patch 1, aren't we waiting
for you to produce an updated patch 1?

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTC broadband for 0.8mile line in suburbia: sync at 12.1Mbps down 622kbps up
According to speedtest.net: 11.9Mbps down 500kbps up